.loginForm {
    display: inline-block;
    text-align: left;
    border: 1px solid black;
    border-radius: 10px;
    padding: 20px;
    margin-top: 50px;
    background-color: #03588C;
    width: 213px;
}

body {
    text-align: center;
    font-family: montserrat, sans-serif;
    background-color: #0C3C60;
}

.inputBtn {
    display: inline;
    position: relative;
    background-color: #0C3C60;
    padding: 0;
    margin: 0 auto;
    border: 0 none;
    border-bottom: #0C3C60 3px solid;
    border-radius: 6px;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    width: 140px;
    height: 36px;
    line-height: 36px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
}

.inputBtn:hover {
    background-color: #29ABE2;
    border-bottom-color: #29ABE2;
}

.inputBtn:active {
    top: 2px;
    border-bottom-width: 1px;
}

.logo {
    display: block;
    margin: auto;
    width: auto;
}

.inputField {
    border: 1px solid black;
    border-radius: 5px;
    width: 98%;
    height: 20px;
    padding-left: 3px;
}

.error {
    color: red;
}

h1 {
    font-size: 18px;
    font-weight: normal;
    color: white;
    margin: 0px;
}

.returnHome {
    color: white;
    margin-top: 8px;
    text-decoration: none;
}

